--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: notification
- !ruby/object:RI::MethodSummary 
  name: return
- !ruby/object:RI::MethodSummary 
  name: service_url
comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::Paypal
includes: []

instance_methods: []

name: Paypal
superclass: 
